package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.Message;
import com.ruoyi.test.domain.Vo.MessageVo;

import java.util.List;

public interface IMessageService {

    int addMessage(MessageVo messageVo);

    List<Message> selectById(Long id);

    Integer updateMessage(Long id);
}
